Bug 202978 - Implement 'SubmitEvent' interface
Summary: Implement 'SubmitEvent' interface
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Forms (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Chris Dumez
URL:
Keywords: InRadar
Depends on: 229660
Blocks:
  Show dependency treegraph
 
Reported: 2019-10-15 01:26 PDT by Kent Tamura
Modified: 2021-08-30 08:24 PDT (History)
17 users (show)

See Also:


Attachments
WIP Patch (14.60 KB, patch)
2021-07-15 17:01 PDT, Chris Dumez
no flags Details | Formatted Diff | Diff
Patch (28.85 KB, patch)
2021-07-15 17:37 PDT, Chris Dumez
no flags Details | Formatted Diff | Diff
Patch (32.20 KB, patch)
2021-07-15 22:23 PDT, Chris Dumez
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Chris Dumez 2021-07-15 17:01:33 PDT
Created attachment 433637 [details]
WIP Patch
Comment 2 Chris Dumez 2021-07-15 17:37:13 PDT
Created attachment 433643 [details]
Patch
Comment 3 Chris Dumez 2021-07-15 22:23:10 PDT
Created attachment 433657 [details]
Patch
Comment 4 EWS 2021-07-15 23:52:22 PDT
Committed r279979 (239722@main): <https://commits.webkit.org/239722@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 433657 [details].
Comment 5 Radar WebKit Bug Importer 2021-07-15 23:53:19 PDT
<rdar://problem/80671063>